
<script type="text/javascript" src="js/calendarDateInput.js"></script>

<div class="yanyana">
<h3 class="anabaslik">Reklam Yönetimi (Sol Menü 290x 170)</h3>
<div class="formlar">
<?php

		if (isset($_POST['submit']))
		{
			
		$solmenu1		        =	$_POST['reklam_kod1'];
		$rek_bas1		=	$_POST['rek_bas1'];
		$rek_bit1		=	$_POST['rek_bit1'];
		

		$update = mysql_query("UPDATE reklam SET 
		reklam_kod='$solmenu1' , rek_bas='$rek_bas1' , rek_bit = '$rek_bit1'
		WHERE id='1' 
		")or die( mysql_error());

		if($update=1)
		echo'<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Reklam Başarı ile Eklendi!</span></div>';
		
		echo "<script>";
				echo "alert('İşleminiz Başarıyla Gerçekleşmiştir.');";
				echo "window.location='index.php?ayarlar=reklam'";
				echo "</script>";
	}
?>
<form action="" method="POST">

<div class=""><li class="sol_li">Sol Menü Reklam Alanı maximum 290 x 170 boyutunda ekleyiniz<span></span></li><textarea name="reklam_kod1" id="elm1"  style="height:100px;"  class="input inp5"><?=$sagreklam; ?></textarea> <br /><br />


<div class=""><li class="sol_li">Reklam Bilgileri<span></span></li><b style="color:#F00"><?=$rekbas1;?></b> tarihinde eklendi. <b style="color:#F00"><?=$rekbit1;?></b> tarihinde sona erecek</div>

</div> 
<br />

<div class=""><li class="sol_li">Reklam Başlangıç<span></span></li><script>DateInput('rek_bas1', true)</script></div><br />

<div class=""><li class="sol_li">Reklam Bitiş<span></span></li><script>DateInput('rek_bit1', true)</script></div>
<div class="yolla">
<input type="submit"  style="margin-left:-10px;" name="submit" class="button" value="Kaydet"> 

</div>
</form>

</div>
</div>


<div class="yanyana">
<h3 class="anabaslik">Reklam Yönetimi (Video Önü)</h3>
<div class="formlar">
<?php

		if (isset($_POST['gnc']))
		{
			
		$videonu	    =	$_POST['reklam_kod2'];
		$rek_bas2		=	$_POST['rek_bas2'];
		$rek_bit2		=	$_POST['rek_bit2'];
		

		$update = mysql_query("UPDATE reklam SET 
		reklam_kod='$videonu' , rek_bas='$rek_bas2' , rek_bit = '$rek_bit2'
		WHERE id='2' 
		")or die( mysql_error());

		if($update=1)
		echo'<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Reklam Başarı ile Eklendi!</span></div>';
		
		echo "<script>";
				echo "alert('İşleminiz Başarıyla Gerçekleşmiştir.');";
				echo "window.location='index.php?ayarlar=reklam'";
				echo "</script>";
	}
?>
<form action="" method="POST">

<div class=""><li class="sol_li">Sol Menü Reklam Alanı<span></span></li><textarea name="reklam_kod2" id="elm1"  style="height:100px;"  class="input inp5"><?=$videonu; ?></textarea> <br /><br />


<div class=""><li class="sol_li">Reklam Bilgileri<span></span></li><b style="color:#F00"><?=$rekbas2;?></b> tarihinde eklendi. <b style="color:#F00"><?=$rekbit2; ?></b> tarihinde sona erecek</div>

</div> 
<br />

<div class=""><li class="sol_li">Reklam Başlangıç<span></span></li><script>DateInput('rek_bas2', true)</script></div><br />

<div class=""><li class="sol_li">Reklam Bitiş<span></span></li><script>DateInput('rek_bit2', true)</script></div>
<div class="yolla">
<input type="submit"  style="margin-left:-10px;" name="gnc" class="button" value="Kaydet"> 

</div>
</form>

</div>
</div>






<div class="yanyana">
<h3 class="anabaslik">Reklam Yönetimi (Footer) 950 x 174</h3>
<div class="formlar">
<?php

		if (isset($_POST['serkan']))
		{
			
		$altreklam	    =	$_POST['reklam_kod3'];
		$rek_bas3		=	$_POST['rek_bas3'];
		$rek_bit3		=	$_POST['rek_bit3'];
		

		$update = mysql_query("UPDATE reklam SET 
		reklam_kod='$altreklam' , rek_bas='$rek_bas3' , rek_bit = '$rek_bit3'
		WHERE id='3' 
		")or die( mysql_error());

		if($update=1)
		echo'<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Reklam Başarı ile Eklendi!</span></div>';
		
		echo "<script>";
				echo "alert('İşleminiz Başarıyla Gerçekleşmiştir.');";
				echo "window.location='index.php?ayarlar=reklam'";
				echo "</script>";
	}
?>
<form action="" method="POST">

<div class=""><li class="sol_li">Footer Reklam Alanı maximum 950 x 174 boyut.<span></span></li><textarea name="reklam_kod3" id="elm1"  style="height:100px;"  class="input inp5"><?=$altreklam; ?></textarea> <br /><br />


<div class=""><li class="sol_li">Reklam Bilgileri<span></span></li><b style="color:#F00"><?=$rekbas3;?></b> tarihinde eklendi. <b style="color:#F00"><?=$rekbit3;?></b> tarihinde sona erecek</div>

</div> 
<br />

<div class=""><li class="sol_li">Reklam Başlangıç<span></span></li><script>DateInput('rek_bas3', true)</script></div><br />

<div class=""><li class="sol_li">Reklam Bitiş<span></span></li><script>DateInput('rek_bit3', true)</script></div>
<div class="yolla">
<input type="submit"  style="margin-left:-10px;" name="serkan" class="button" value="Kaydet"> 

</div>
</form>

</div>
</div>
